https://antibiotiqueaugmentin.com/surdosage-augmentin-bebe/
× Welcome to the ToolsJX forum!


PHP Version Requirements

  • dwhatley
  • dwhatley's Avatar Topic Author
  • Offline
  • New Member
  • New Member
More
14 years 7 months ago #68

I am stuck with PHP version 4.3.11 and mbstring is NOT installed for UTF8. Will TableJX run on this version? Thanks

Please Log in or Create an account to join the conversation.

More
14 years 7 months ago #69

Current version of Table JX is compatible with PHP 5. One of our customers got it working on PHP 4 as well, so we can provide you with the solution if you are interested.

Please Log in or Create an account to join the conversation.

Moderators: tomaz
Time to create page: 0.160 seconds

Contact Us

Contact us on Discord

Contact us on Facebook